2008-08-22

Debido a correcciones críticas en JDBC-108 y 119, todos los que utilicen Jaybird con versiones entre 2.1.2 y 2.1.5 deben de actualizarse a esta nueva versión para evitar corrupción de datos cuando se hagan actualizaciones utilizando la función ResultSet.updateRow() cuando la tabla tiene una llave primaria compuesta, sin afectar a los que tienen tablas con llave primaria de una sola columna. Más información en: http://www.firebirdsql.org/index.php?op=devel⊂=jdbc

Componentes 

Navegación